NAME
	buglog - display a bug report log

SYNOPSIS
	buglog [-r]
	buglog <name>

DESCRIPTION
	Look at a bug log. If anyone reports a bug in one of your rooms,
	this is where the report ends up.

OPTIONS
	[none]	- Display your own buglog.
	-r	- Remove your own buglog.
        <name>  - Display the buglog of <name>, a wizard or domain name.

SEE ALSO
	donelog, errlog, idealog, praiselog, runlog, typolog
